/** \file AudRecord\ETWEvents.cpp
	\brief Defines the AudRecord event provider GUID and 
	includes the shared ETWEventFunctions.inc file to enable event reporting
	\cond DEV
*/
#include "stdafx.h"
#include <evntprov.h>
#include "EventManifest.h"

/** Required to be defined before the inclusion of ETWEventFunctions.inc
	Its the guid for the native AudRecord event provider
*/
static REFGUID ETW_PROVIDER_GUID = ARTraceProvider;

#include "ETWEventFunctions.inl"

/** \endcond */
