/** \file device.h
	\brief Contains declaration of the function s which work with 
	IMMDevice's and their enumeration
	\cond DEV
*/

#ifndef AUDRECORDLIB_DEVICE_H
#define AUDRECORDLIB_DEVICE_H

#pragma once

#include "exports.h"

// documentation block in device.cpp
HRESULT GetAllAudioEndpoints(EndpointArray*& pEndpoints);
void FreeAllAudioEndpoints(EndpointArray* pEndpoints);

/** \endcond */
#endif
